SDL_GetNumAllocations(3)

NAME
SDL_GetNumAllocations - Get the number of outstanding (unfreed) allocations.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetNumAllocations(void);

RETURN VALUE
Returns the number of allocations or -1 if allocation counting is disabled.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.